[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetIsCellTitle

Indicates if the cell at the specified position is a fixed column header.

## Declaration

Source position: grids.pas line 1140

`protected function TCustomGrid.GetIsCellTitle(`
`aCol: Integer;`
`aRow: Integer`
`):Boolean; virtual;`

## Arguments

`aCol` |  | Column number for the cell.
`aRow` |  | Row number for the cell.

## Function result

True if the cell is a fixed column header.

## Description

Returns True when all of the following conditions are satisfied:

- FixedRows contains a positive non-zero value
- ARow contains zero (0) (first row in the grid)
- ACol contains a value >= FirstGridColumn